fieldset{
  text-align: left;
  width: 10%;
  height: 80%;
}

button{
  margin: 4px;
}

#noSelect{
  font-family: 'Courier New', Courier, monospace;
  font-size: 13px;
  display: block;
  color: grey;
}